Kerbal Space Program - Bug #772

Comfirmed Terrain Modeling Bug on Minmus, High Terrain Detail

06/09/2013 08:12 PM - Cesrate

Status: Confirmed Start date: 06/09/2013
Severity: Low % Done: 10%
Assignee:

Category: Gameplay

Target version:

Version: 0.20.2 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

http:/forum.kerbalspaceprogram.com/showthread.php/35040-It-s-full-of-stars%21-And-death-But-mostly-death

History

#1 - 08/13/2013 07:54 PM - triffid_hunter

| drove a rover into a truly massive one of these, stretched for kilometers across minmus, would have taken aaages to drive around it :/

#2 - 03/29/2014 10:43 AM - Basilicofresco
- File screenshot89.png added
- Status changed from New to Confirmed

- % Done changed from 0 to 10

| found a very long "fault" on Minmus at 17A°20'36"N 45A°0'0"E. It appears to be at least 20 km long. | had to jump in order to pass it.

SM3 Terrain Shaders enabled, terrain scatters disabled, full res texture, render quality simple, terrain detail default, version 0.23.0.395 for Windows.

#3 - 07/27/2015 06:04 PM - Squelch
- Platform Win32 added
- Platform deleted (Windows)

#4 - 07/17/2016 09:33 AM - TriggerAu
- Status changed from Confirmed to Needs Clarification

- % Done changed from 10 to 0

#5 - 07/17/2016 08:08 PM - Claw

- Status changed from Needs Clarification to Confirmed
- % Done changed from 0 to 10

- Platform Windows added

- Platform deleted (Win32)

Still there in 1.1.X. There's also one on Gilly.

#6 - 07/17/2016 08:13 PM - Claw

- File Minmus Rift.sfs added

Files

screenshot89.png 2.3 MB 03/29/2014 Basilicofresco

Minmus Rift.sfs 177 KB 07/17/2016 Claw
